.cf:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.cf { display: inline-block; }
.cf { zoom: 1; display: block; }
a { outline: none; }
body { position: relative; overflow: hidden; padding: 0px; margin: 0px; font-family: "Helvetica Neue", Helvetica, sans-serif; }
#layout { position: relative; width: 100%; background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/top_bg.png) repeat-x; overflow: hidden; }
.ipadpage #layout { background: none; }
.wrap { width: 768px; margin: auto; }
#top { width: 100%; height: 38px; }
#logo { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/logo.png) no-repeat top left; display: block; width: 89px; height: 38px; margin-left: 18px; }
.dashboard { position: relative; width: 768px; height: 541px; background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/dashboard_bg.png) no-repeat top left; border-bottom: solid 1px white; }
.dashboard div { position: absolute; }
.titulo { width: 300px; position: absolute; top: 172px; left: 18px; color: white; }
.titulo span { display: block; }
.titulo .t { font-size: 16px; text-shadow: 0 0 4px #666666;behavior: url(../js/PIE.htc); }
.titulo .ciudad { font-size: 36px; font-weight: bold; margin-top: 6px;text-shadow: 0 0 4px #666666;behavior: url(../js/PIE.htc);  }
.titulo .pais { font-size: 16px; margin-top: -6px; text-shadow: 0 0 4px #666666;behavior: url(../js/PIE.htc); }
.dashboard .r1 { position: absolute; top: 330px; font-size: 50px; font-weight: bold; text-align: center; width: 122px; }
.dashboard .r1 em { font-size: 32px; font-style: normal; vertical-align: super; }
.dashboard .r2 { position: absolute; top: 433px; font-size: 50px; font-weight: bold; text-align: center; width: 122px; }
.dashboard .r2 em { font-size: 32px; font-style: normal; vertical-align: super; }
.dashboard .tempmax { left: 12px; color: #EB9900; }
.dashboard .sensacionmax { left: 160px; color: #EB9900; }
.dashboard .lluviaporc { left: 488px; color: #5D5D5D; }
.dashboard .lluviaporc em { font-size: 15px; }
.dashboard .vientovel { left: 640px; color: #5D5D5D; }
.dashboard .tempmin { left: 12px; color: #89AFB5; }
.dashboard .sensacionmin { left: 160px; color: #89AFB5; }
.dashboard .min { left: 484px; color: #5D5D5D; }
.dashboard .km { left: 622px; color: #89AFB5; }
.dashboard .km em { font-size: 15px; }
.dashboard .hoy { position: absolute; top: 514px; left: 308px; color: white; text-align: center; font-weight: bold; width: 150px; }
.dashboard .fecha { position: absolute; top: 310px; left: 304px; width: 160px; text-align: center; }
.dashboard .labels { position: absolute; top: 300px; left: 0px; }
.dashboard .labels span { display: block; }
.dashboard .labels .r1 { position: absolute; top: 0px; left: 0px; width: 167px; color: #414141; font-size: 13px; font-weight: normal; }
.dashboard .labels .r2 { position: absolute; top: 82px; left: 0px; width: 140px; color: #414141; font-size: 16px; font-weight: normal; }
.dashboard .labels .r3 { position: absolute; top: 186px; left: 0px; width: 140px; color: #414141; font-size: 17px; font-weight: normal; }
.dashboard .labels .temp_lbl { left: -12px; }
.dashboard .labels .senster_lbl { left: 138px; }
.dashboard .labels .lluvia_lbl { left: 460px; }
.dashboard .labels .viento_lbl { left: 610px; }
.dashboard .labels .max1_lbl { left: 0px; }
.dashboard .labels .max2_lbl { left: 148px; }
.dashboard .labels .min1_lbl { left: 55px; }
.dashboard .labels .min2_lbl { left: 204px; }
.dashboard .labels .min3_lbl { left: 532px; }
.dashboard .labels .kmh_lbl { left: 664px; }
.dashboard .buscar {background: url("http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/buscar_bg.png") no-repeat scroll left top rgba(0, 0, 0, 0); display: inline-block;*display:inline; zoom:1;    float: right;height: 35px; margin: 165px 0 0; position:relative;}
#buscar { border: none; background: none; height: 34px; width: 175px; display:inline-block;*display:inline; zoom:1; vertical-align: top; font-size:18px; color:#484848;font-family: "Helvetica Neue", Helvetica, sans-serif;padding: 0 0 0 6px;}
.fecha span { display: block; text-align: center; color: white; text-shadow: 0 0 4px #666; }
.fecha .wd { font-size: 25px; }
.fecha .d { font-size: 100px; font-weight: bold; clear:both; line-height: 90px; }
.fecha .m { font-size: 25px; font-weight: normal; }
#slider { position: absolute; z-index: 10; left: 0px; padding:14px 0 0 0;height: 260px; background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/slider_bg.png) repeat-x top center; }
#sliderclip { position: relative; top:0px; z-index: 20; width: 768px; height: 251px; margin: auto; overflow: hidden; cursor: pointer; }
#sliderclip.close .btn { display: none; }
#sliderclip.open .btn { display: block; }
#sliderwrap { width: 1500px; padding: 0px; margin: 0px; list-style: none; }
#navbtns { position: relative; top: -251px; z-index: 35; width: 806px; margin: auto; }
#navbtns a { display: block; background-repeat: no-repeat; background-position: center center; width: 35px; height: 251px; }
#navbtns .left_btn { float: left; top: 0px; background-image: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/flecha_ant_sups.png); }
#navbtns .right_btn { float: right; top: 0px; background-image: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/flecha_sig_sups.png); }
#slider li { position: relative; width: 230px; height: 251px; margin: 0px 13px; float: left; background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/slider_item_bg.png) no-repeat top left; }
#slider .r1 { position: absolute; top: 165px; color: white; }
#slider .r2 { position: absolute; top: 190px; color: white; }
#slider .icon { background: no-repeat center center; width: 200px; height: 150px; margin-left: 30px; display: block; }
#slider .despejado .icon { background-image: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/despejado_icon.png); }
#slider .nubes-claros .icon { background-image: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/nubes_claros_icon.png); }
#slider .nublado .icon { background-image: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/nublado_icon.png); }
#slider .nubes-altas .icon { background-image: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/nubes_altas_icon.png); }
#slider .tormentas .icon { background-image: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/tormentas_icon.png); }
#slider .chubasco .icon { background-image: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/chubasco_icon.png); }
#slider .chubasco-debil .icon { background-image: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/chubasco_debil_icon.png); }
#slider .lluvia-moderada .icon { background-image: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/lluvia_moderada_icon.png); }
#slider .viento .icon { background-image: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/viento_icon.png); }
#slider .aguanieve .icon { background-image: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/aguanieve_icon.png); }
#slider .nieve .icon { background-image: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/nieve_icon.png); }
#slider .granizo .icon { background-image: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/granizo_icon.png); }
#slider .niebla .icon { background-image: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/niebla_icon.png); }
#slider li .max, #slider li .min { font-weight: bold; font-size: 16px; left: 90px; }
#slider li .lluvia, #slider li .viento { font-weight: normal; font-size: 16px; left: 175px; }
#slider li em { font-size: 13px; font-style: normal; vertical-align: super; }
#slider span.lluvia em { vertical-align: baseline; font-size: 16px; }
#slider .f { width: 230px; margin: auto; text-align: center; }
#slider .f .wd { font-size: 16px; color: white; }
#slider .f .d { font-size: 32px; font-weight: bold; color: white; }
#slider .f .m { font-size: 24px; font-weight: normal; font-style: italic; color: white; }
#nav { vertical-align: top; text-align: center; margin-bottom: 10px; position: absolute; top: 240px; left: 0px; }
#nav .nav_btn { height:10px; width:10px; margin-left: 3px; margin-right: 3px; line-height: 0px; font-size: 0%; background:#7a7a7a; outline: none; display:inline-block; *display:inline; zoom:1; -webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;behavior: url(../js/PIE.htc); }
#nav .nav_btn:hover, #nav .focus { background:#fff;  }
.ui-autocomplete.ui-widget a { font-size: 11px; }
/* Oscuro */
/* Claro */

#cloud-1 { position:absolute; top:0px; z-index:-1; }
#cloud-1 img { height:100%; }
#cloud-2 { position:absolute; top:0px; z-index:-1; }
#cloud-2 img { height:100%; }
body.despejado .dashboard .icon { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/despejado_big_icon.png) no-repeat center center; width: 320px; height: 320px; position: absolute; top: 35px; left: 224px; }
body.nubes-claros .dashboard .icon { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/nubes_claros_big_icon.png) no-repeat center center; width: 320px; height: 320px; position: absolute; top: 35px; left: 224px; }
body.nublado .dashboard .icon { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/nublado_big_icon.png) no-repeat center center; width: 320px; height: 320px; position: absolute; top: 35px; left: 224px; }
body.nubes-altas .dashboard .icon { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/nubes_altas_big_icon.png) no-repeat center center; width: 320px; height: 320px; position: absolute; top: 35px; left: 224px; }
body.tormentas .dashboard .icon { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/tormentas_big_icon.png) no-repeat center center; width: 320px; height: 320px; position: absolute; top: 35px; left: 224px; }
body.chubasco .dashboard .icon { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/chubasco_big_icon.png) no-repeat center center; width: 320px; height: 320px; position: absolute; top: 35px; left: 224px; }
body.chubasco-debil .dashboard .icon { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/chubasco_debil_big_icon.png) no-repeat center center; width: 320px; height: 320px; position: absolute; top: 35px; left: 224px; }
body.lluvia-moderada .dashboard .icon { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/lluvia_moderada_big_icon.png) no-repeat center center; width: 320px; height: 320px; position: absolute; top: 35px; left: 224px; }
body.viento .dashboard .icon { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/viento_big_icon.png) no-repeat center center; width: 320px; height: 320px; position: absolute; top: 35px; left: 224px; }
body.aguanieve .dashboard .icon { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/aguanieve_big_icon.png) no-repeat center center; width: 320px; height: 320px; position: absolute; top: 35px; left: 224px; }
body.nieve .dashboard .icon { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/nieve_big_icon.png) no-repeat center center; width: 320px; height: 320px; position: absolute; top: 35px; left: 224px; }
body.granizo .dashboard .icon { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/granizo_big_icon.png) no-repeat center center; width: 320px; height: 320px; position: absolute; top: 35px; left: 224px; }
body.niebla .dashboard .icon { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/niebla_big_icon.png) no-repeat center center; width: 320px; height: 320px; position: absolute; top: 35px; left: 224px; }
body.despejado { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/despejado_bg.jpg) no-repeat center center; }
body.nubes-claros { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/nubes_claros_bg.jpg) no-repeat center center; }
body.nublado { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/nublado_bg.jpg) no-repeat center center; }
body.nubes-altas { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/nubes_altas_bg.jpg) no-repeat center center; }
body.tormentas { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/tormentas_bg.jpg) no-repeat center center; }
body.chubasco { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/chubasco_bg.jpg) no-repeat center center; }
body.chubasco-debil { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/chubasco_debil_bg.jpg) no-repeat center center; }
body.lluvia-moderada { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/lluvia_moderada_bg.jpg) no-repeat center center; }
body.viento { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/viento_bg.jpg) no-repeat center center; }
body.aguanieve { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/aguanieve_bg.jpg) no-repeat center center; }
body.nieve { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/nieve_bg.jpg) no-repeat center center; }
body.granizo { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/granizo_bg.jpg) no-repeat center center; }
body.niebla { background: url(http://quiosco.orbyt.es/img/orbyt30/v1.x/v1.0/tiempo/niebla_bg.jpg) no-repeat center center; }

.boton_buscar { border:none; background-color: transparent; cursor: pointer;width:40px;height:40px;}


@media only screen and (max-device-width: 1025px) {
body { -webkit-background-size: 100% 100%; }
#layout { width: 1024px; height:768px; }
.dashboard { z-index: 1;/*margin-top: -100px;*/
	}
}
 @media only screen and (orientation:portrait) {
#layout { width: 768px;  height: 1024px;}
body { -webkit-background-size:  auto 100%; }
}
